.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0d4a58a5-d4df-1e6e-7acd-96a6f21bb9ea {
background-color: #FFFFFF !important;
}
.login-box {
border-radius: 16px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
position: relative;
padding: 30px 40px; 
}

.login-box .alert .close{
background-color: transparent;
}.lfr-layout-structure-item-328d0714-7c8d-2004-1c3f-7fe0a6e82904 {
width: 130px !important;
}
.lfr-layout-structure-item-b49403fa-cddd-1a09-079c-af3158813605 {
width: 130px !important;
}
.lfr-layout-structure-item-fab2f6e6-b386-2032-2c77-9da8ab99ef9b {
width: 130px !important;
}
.lfr-layout-structure-item-675b41d0-0837-dcfb-7b60-6d6b2d8c860a {
min-width: 900px !important;
}
.lfr-layout-structure-item-1c9f4864-a5c5-35a7-47d9-c08f73c97eb0 {
min-width: 900px !important;
}
.lfr-layout-structure-item-e02b01a2-0c30-56aa-d085-181e32682e08 {
height: 10% !important;
margin-bottom: 2rem !important;
margin-left: auto !important;
margin-right: auto !important;
width: 150px !important;
}
.lfr-layout-structure-item-76a27fc1-3b62-75e6-c524-b16ea3f7670c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.login-btn-back a.btn{
     background-color: #DA291C;
}

.login-btn-back a.btn{
     border-color: #DA291C;
}.lfr-layout-structure-item-f43e19ea-b1e5-2721-0ca1-565e9b9e011f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f43e19ea-b1e5-2721-0ca1-565e9b9e011f) !important;
height: 100vh !important;
margin-left: auto !important;
margin-right: auto !important;
width: 100% !important;
}
html, body {
overflow-x: hidden;
}

.login-bg{
display: flex;
 justify-content: center;
 align-items: center;
}

.login-bg:before{
content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
z-index: 1;
}.lfr-layout-structure-item-227da142-8872-89bd-64fa-67de2eafc785 {
min-width: 900px !important;
}
.login-fragment{
z-index: 2;
padding-bottom: 36px;
}.lfr-layout-structure-item-f3b0d12b-5636-854f-1d6f-84eb0e0ac561 {
min-width: 900px !important;
}
.lfr-layout-structure-item-a116dc1f-684e-a220-65d6-291463c1777f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.login-footer {
display: flex;
justify-content: space-between;
gap: 20px;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-675b41d0-0837-dcfb-7b60-6d6b2d8c860a {
min-width: 600px !important;
}
.lfr-layout-structure-item-1c9f4864-a5c5-35a7-47d9-c08f73c97eb0 {
min-width: 600px !important;
}
.lfr-layout-structure-item-227da142-8872-89bd-64fa-67de2eafc785 {
min-width: 600px !important;
}
.lfr-layout-structure-item-f3b0d12b-5636-854f-1d6f-84eb0e0ac561 {
min-width: 600px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-675b41d0-0837-dcfb-7b60-6d6b2d8c860a {
min-width: 100% !important;
}
.lfr-layout-structure-item-1c9f4864-a5c5-35a7-47d9-c08f73c97eb0 {
min-width: 100% !important;
}
.lfr-layout-structure-item-227da142-8872-89bd-64fa-67de2eafc785 {
min-width: 100% !important;
}
.lfr-layout-structure-item-f3b0d12b-5636-854f-1d6f-84eb0e0ac561 {
min-width: 100% !important;
}
}@media screen and (max-width: 575px) {.login-box {
border-radius: 16px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
position: relative;
padding: 30px; 
}

.login-box .alert .close{
background-color: transparent;
}.lfr-layout-structure-item-bb4b867a-b8b4-f322-14ec-b2c523a011b8 {
width: 90% !important;
}
}